/***************************************************************************
 *                                                                         *
 *  Copyright 1995 Symbios Logic Incorporated.  All rights reserved.       *
 *                                                                         *
 * This software was written by Symbios Logic Inc. to develop and test new *
 * products.  Symbios Logic assumes no liability for its use. This software*
 * is released to the public domain to illustrate certain programming      *
 * techniques for testing the 53c8xx chips                                 *
 *                                                                         *
 ***************************************************************************/

/*           Name:  VALTYPES.H
 *          Title:  Validation test code standard data types
 *      $Workfile:  $
 *      $Revision:  $
 *       $Modtime:  $
 *     Programmer: Symbios Logic 
 *  Creation Date:  11/29/95
 *
 *  Version History
 *  ---------------
 *
 *    Date    Who?  Description
 *  --------  ----  -------------------------------------------------------
#BeginRevision
 *  11/29/95  SYM   Initial Revision.
#EndRevision
 *
#BeginDescription
 *
 *  This file contains #defines for standard data types used by the 
 *  validation code.
 *
#EndDescription
 *
 *-------------------------------------------------------------------------
 *
 *  $Header: $
 *
 */

/* Standard data types */

/* standard character type */
#define VCHAR   char
/* standard signed byte buffer type */
#define VBYTE   char
/* standard unsigned byte buffer type */
#define VUBYTE unsigned char
/* standard integer type */
#define VINT    int
/* standard unsigned integer type */
#define VUINT   unsigned int
/* standard long (dword) type */
#define VLONG   long
/* standard unsigned long (dword) type */
#define VULONG unsigned long
